html, body{height:100%;}
*{
	margin:0;
	padding:0;
}
body, input, select, textarea{
	font-size:9pt;
	font-family:'Open Sans', sans-serif;
}
h1, h2, h3, h4, .titcat, .titdesc strong, .menu1 a, .menu2 a,.article a, .dat{font-family: 'Open Sans Condensed', sans-serif;}
h1{font-size:14pt;}
h2{font-size:13pt;}
a, a.active{text-decoration:none;}
img{border:0;}
h1, h2, p{margin-bottom:10px;}


body {background-color:#FFF;}
a, .titcat, .titdesc strong {color:#00A096;}
a:hover, .menu2 li a:hover, .article a:hover{color:#CD151B;}
.menu2 li a, .article a{color:#000;}
.dat, a.active{color:#878787;}
.article{border-color:#878787;}
hr, .bordtop, .list{border-color:#000;}
.content h2, .green{color:#FFF;}
.content h2, .green{background-color:#00A096;}
.bar{background-color:#D9DADB;}
a.taghover, a.taghover:hover{color:#CD151B;}
.headsocial a.fb{color:#3B579D;}
.headsocial a.tw{color:#5EAADE;}
.headsocial a.yt{color:#E53939;}
.headsocial a:hover{color:#CD151B !important;}
.hide{
	display:none;
	position:absolute;
	left:-9999px;
	text-indent:-9999px;
}
#container{
	position:relative;
	min-height:100%;
	overflow:hidden;
}
#main{padding-bottom:100px;}
footer{
	display:block;
	height:90px;
	margin-top:-100px;
	padding-top:10px;
	position:relative;
}
/* for bottstrap ie8 bug */
img {height:auto;}
@media \0screen {img{width:auto;}}
.bordtop{
	border-top-style:solid;
	border-top-width:2px;
}
.thumbnail{
	background-color:transparent;
	box-shadow:none;
	border:none;
	padding:0;
	margin-bottom:5px;
}
.cl{clear:left;}

header{
	padding-top:10px;
	margin-bottom:20px;
}
header .col-md-3{position:static;}
header .thumbnail{margin-bottom:0;}
.menu1 .headsocial a{font-size:26px;}
.social.headsocial{margin-top:0;}
.bar{
	-webkit-box-shadow: 0px 14px 14px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 14px 14px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 14px 14px 0px rgba(50, 50, 50, 0.4);
	position:relative;
}
.titdesc{
	bottom:0;
	display:block;
	font-size:11pt;
	margin-bottom:20px;
	position:absolute;
	width:263px;
}
.titdesc strong{
	display:block;
	font-size:14pt;
	margin-bottom:15px;
	text-transform:uppercase;
}
.carousel{
	padding-bottom: 40px;
	height:480px;
	overflow:hidden;
}
.carousel-indicators {bottom: 0;}
.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0.5);
    border-color:#888;
}
.carousel-indicators li, .carousel-indicators li.active{
	border-radius: 12px;
	height: 12px;
	width: 12px;
	margin:0 7px;
}
#menu1 {
	min-height:160px;
	position:relative;
}
#menu1 ul{
	bottom:0;
	position:absolute;
}
#menu1 li{
	font-weight:bold;
	list-style-type:none;
	text-transform:uppercase
}
.menu1 a, .menu2 a{
	line-height:16px;
}
.menu1 a, .menu2 a{font-size:12pt;}
.bar{
	min-height:250px;
}
.titcat{
	display:block;
	font-size:18px;
	font-weight:bold;
	margin-top:5px;
	text-transform:uppercase;
}
.articles .titcat{margin-top:0;}
.boxhp h2 {min-height:54px;}
.boxhp .dat {
	min-height:40px;
}
h2 .titcat{display:inline;color:inherit;}
.titcat.over{
	background-color:rgba(255, 255, 255, 0.8);
	position:absolute;
    top:-5px;
	padding:5px 10px;
}
.green {padding:3px;}
.share{
	display: inline-block;
	min-height: 23px;
}
.sharebut {
	display: inline-block;
	vertical-align: top;
}
.social{
	display:inline-block;
	margin-top:-5px;
}
.sm .social a{font-size:16px;}
.bg .social a{font-size:20px;}
.bg {margin-top:19px;}
.box h2, .focus h2, h3, .content h2{
	font-size:24px;
	font-weight:bold;
	margin-top:0;
	margin-bottom:5px;
}
h3{margin-top:5px;}
.hpfocus{margin-top:10px;}
.focus h2, .content h3, .content h2{
	font-size:28px;
	text-transform:uppercase;
}
.hpfocus h2{
	font-size:32px;
}
.focus h2{
	margin-bottom:0;
}
.focus .dat{
	margin-bottom:14px;
}
.content h2{
	font-size:20px;
	margin-top:10px;
	padding:2px 5px;
}
.content h1{
	font-weight:bold;
	text-transform:uppercase;
}
.content h2.subtit{
	background-color:transparent;
	color:inherit;
	padding:2px 0;
	font-weight:normal;
}
.content h3{text-transform:none;}
#content ul, #content ol{margin-left:20px;}
#content ul.menu1{margin-left:0;}
#content ol.carousel-indicators{margin-left:-30%;}
.fnd{
	font-weight:normal;
	font-size:80%;
}
.dat{
	display:block;
	font-size:10pt;
	margin-bottom:5px;
}
.readall{
	float: right;
}
.list{
	border-top-width:1px;
	border-top-style:solid;
	margin-top:10px;
	padding-top:10px;
}
.sidebar {margin-top:10px;}
.article a{
	font-size:10pt;
	font-weight:bold;
}
.article{
	border-top-width:1px;
	border-top-style:solid;
}
.articles :first-child{border:0 !important;}
.menu1 li, .menu2 li{list-style-type:none;}
.menu1 li a, .menu2 li a{
	font-weight:bold;
	text-transform:uppercase;
}
.docs ul li span.sizes{font-size:9px;}
.docs li {
	display:block;
	padding:5px 0;
	list-style-type:none;
}
.docs ul a {
	display:block;
	height:15px;
}
.docs ul a.fil {background:url(../img/icon/non.jpg) no-repeat left;}
.docs ul a.fildoc {background:url(../img/icon/doc.jpg) no-repeat left;}
.docs ul a.fildocx {background:url(../img/icon/docx.jpg) no-repeat left;}
.docs ul a.filflv {background:url(../img/icon/flv.jpg) no-repeat left;}
.docs ul a.filf4v {background:url(../img/icon/f4v.jpg) no-repeat left;}
.docs ul a.filfol {background:url(../img/icon/fol.jpg) no-repeat left;}
.docs ul a.filjpg {background:url(../img/icon/img.jpg) no-repeat left;}
.docs ul a.filgif {background:url(../img/icon/img.jpg) no-repeat left;}
.docs ul a.filmp3 {background:url(../img/icon/mp3.jpg) no-repeat left;}
.docs ul a.filmp4 {background:url(../img/icon/mp4.jpg) no-repeat left;}
.docs ul a.filnon {background:url(../img/icon/non.jpg) no-repeat left;}
.docs ul a.filpdf {background:url(../img/icon/pdf.jpg) no-repeat left;}
.docs ul a.filppt {background:url(../img/icon/ppt.jpg) no-repeat left;}
.docs ul a.filpptx {background:url(../img/icon/pptx.jpg) no-repeat left;}
.docs ul a.filtxt {background:url(../img/icon/txt.jpg) no-repeat left;}
.docs ul a.filxls {background:url(../img/icon/xls.jpg) no-repeat left;}
.docs ul a.filxlsx {background:url(../img/icon/xlsx.jpg) no-repeat left;}
.docs ul a.filzip {background:url(../img/icon/zip.jpg) no-repeat left;}
.docs ul a.fillnk {background:url(../img/icon/lnk.jpg) no-repeat left;}
.docs ul a span{
	padding:20px 0 0 20px;
}
.docs ul li span.sizes{
	padding:0;
}
hr{
	border-width:1px 0;
	border-style:solid;
	margin:5px 0;
}
footer .row{margin-top:10px;}
footer p{text-align:center;}
footer .col-md-12 p{
	border-top:1px solid #EDEDED;
	padding-top:10px;
}
address{margin-bottom:5px;}
.well{
	margin-top:20px;
	font-size: 10pt;
}
.well h2{margin-top:0;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #00A096;
	border-color: #D9DADB;
	color:#FFF;
}
.pagination > li > a, .pagination > li > span {
    color: #000;
	border-color: #D9DADB;
	border-width:1px 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
    border-radius:0;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color:transparent;
	color:#00A096;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {color:#e2ece8;}
ul.pagination, #content ul.pagination{margin:0;}
.paginationcont{
	height:40px;
	padding-top:4px;
}
.tag1{font-size:11pt;}
.tag2{font-size:12pt;}
.tag3{font-size:13pt;}
.tag4{font-size:14pt;}
.tag5{font-size:15pt;}
.tag6{font-size:16pt;}
.taghover{text-decoration:none; font-weight:bold;}
.embed-responsive{margin-bottom:20px;}
/**********************************************/
form.frm div.col2{
	float:left;
	width:370px;
}
form.frm label, form.frm input, form.frm span.inp, div.il{
	margin:5px 0;
}
form.frm label{
	display:block;
	clear:left;
	float:left;
	width:120px;
}
form.frm label.big{width:210px;}
form.frm input{
	float:left;
	width:210px;
}
.il{
	border-top:1px solid #FFF;
	clear:left;
	width:330px;
}
div.il input, div.il label{
	clear:none;
	margin-right:8px;
	vertical-align:middle;
	width:auto;
}
div.il label{float:none;}
form.frm .snd{
	clear:left;
	display:block;
	float:none;
	margin:5px auto;
	width:80px;
}
form.frm span.inp{
	display:block;
	font-weight:bold;
}
form.frm p{clear:left;}
/**********************************************/
.popupbox {
	background-color:#FFF;
	margin:20px auto;
	padding:10px;
	position:relative;
	max-width:400px;
}
#credits.popupbox{max-width: 150px;}
#credits a#panpot{
	background:url(../img/panpot.png) no-repeat top left;
	display:block;
	height:24px;
	margin-left:50px;
	width:50px;
}
#credits a#panpot:hover{background:url(../img/panpot.png) no-repeat top right;}
.comunic{
	font-weight:bold;
	padding:20px;
	text-align:center;
}
.nlfrm {width:400px;}
.error{
	background:#59B04A url(../img/error.gif);
	border:1px solid #006D33;
	color:#FFF;
}
label.error{
	background-color:#AF8A61;
	border:0;
	color:#FFF;
}
div.errormsg{
	background-color:#FFC;
	border:2px solid #900;
	color:#900;
	display:none;
	font-weight:bold;
	margin:10px 0;
	padding:10px;
	text-align:center;
}
.visible-xs-block{clear:left;}
/**********************************************/
@media (max-width:768px){
	.titdesc{
		position:relative;
		width:auto;
	}
	header .logo img{width:100%;}
	.bar {min-height:inherit;}
	#menu1 {min-height: 115px;}
	.carousel {height: auto;}
}
@media(min-width:768px) and (max-width:979px){
	.visible-xs-block{display:block !important;}
	.titdesc{
		position:relative;
		width:auto;
	}
	.carousel {height: auto;}
	#menu1 {min-height: 115px;}
	.bar {min-height:inherit;}
}
@media(min-width:980px) and (max-width:1199px){
	.titdesc{width:213px;}
}